"2B780t" = "Download a link on the desired computers.";

"2vhM29" = "Transloader on ${computer} is offline.";

"3CPo0Z" = "There are ${count} options matching ‘${computer}’.";

"3j7Dj4" = "Save ${link} in Transloader for later";

"4hHROL" = "Save a link in Transloader and assign it for download later";

"4lIV84" = "It appears Transloader is currently not set up on this device. Please launch Transloader once to re-enable it.";

"59QmDd" = "It appears Transloader is currently not set up on this device. Please launch Transloader once to re-enable it.";

"5MoAsN" = "Download Link";

"7tPwMR" = "Mac";

"91eg30" = "The link was saved in Transloader but hasn't been synced with iCloud yet. You can assign it for download at any time.";

"C3PtWB" = "Link";

"DCLA5H" = "It appears Transloader is currently not set up on this device. Please launch Transloader once to re-enable it.";

"G3dFFH" = "Save Link for Later";

"GcwYOz" = "An unknown error occurred. Please verify the link and try again.";

"Hi0IZz" = "An unknown error occurred. Please verify the link and try again.";

"HiTSEa" = "Transloader's availability on ${computer} could not be determined.";

"IohHnr" = "Transloader on ${computer} is online.";

"J84Ngn" = "Get status of Transloader on ${computer}";

"LUuiFj" = "Link";

"LXE6Ae" = "Transloader's availability on ${computer} could not be determined.";

"Lk7rHW" = "There are ${count} options matching ‘${macs}’.";

"OAdsVX" = "The link was assigned to ${macs} for download, but hasn't been synced with iCloud yet. It will sync the next time you launch Transloader.";

"ODQEIE" = "offline, or undetermined";

"Owkxg6" = "It appears Transloader is currently not set up on this device. Please launch Transloader once to re-enable it.";

"P4DgcB" = "Please enter a valid link.";

"PzNHrB" = "The link was saved in Transloader. You can assign it for download at any time.";

"RPV5cq" = "Please enter a valid link.";

"RiQQRR" = "Mac";

"RjLZo7" = "Transloader on ${computer} is online.";

"SdYllp" = "Transloader on ${computer} is offline.";

"WP4QiR" = "The link was sent to ${macs} for download.";

"We4O95" = "An unknown error occurred. Please verify the link and try again.";

"Ym4SWi" = "Download ${link} on ${macs}";

"YynLLj" = "An unknown error occurred. Please verify the link and try again.";

"aFwjpO" = "Mac";

"aIL05e" = "Just to confirm, you wanted ‘${computer}’?";

"b8wxl1" = "Select the Macs you'd like to download this link on.";

"bup3vF" = "Returns YES as a boolean if Transloader is running on the specified computer, otherwise NO.";

"d8Y2h8" = "Macs";

"dk7toO" = "The link was sent to ${macs} for download.";

"ed1UCt" = "The link was saved in Transloader. You can assign it for download at any time.";

"gkagJk" = "Just to confirm, you wanted ‘${macs}’?";

"koi7QM" = "The link was saved in Transloader but hasn't been synced with iCloud yet. You can assign it for download at any time.";

"nGMnrf" = "Get Status of Transloader on Specific Computer";

"qGs0fH" = "The link was assigned to ${macs} for download, but hasn't been synced with iCloud yet. It will sync the next time you launch Transloader.";

"rLzoQr" = "The link was saved in Transloader. You can assign it for download at any time.";

"sqwEOS" = "Transloader is online";

"uik3V8" = "online";

"vA5FuG" = "Macs";

"w53DP0" = "The link was saved in Transloader. You can assign it for download at any time.";

"wbvrKu" = "The link was saved in Transloader but hasn't been synced with iCloud yet. You can assign it for download at any time.";

"yxCoRs" = "Download ${link} on ${macs}";

"z0F0M3" = "Save ${link} in Transloader for later";

"zOExTd" = "The link was saved in Transloader but hasn't been synced with iCloud yet. You can assign it for download at any time.";
